Subject: Re: bug#61942: 28.2; uninterruptible hang in vc-diff buffer

From: Tom Tromey <[email-masked]>
Date: Thu, 13 Mar 2025 14:22:46 -0600

> Do we have a reproducer for this?  Otherwise, I'd like to suggest
> closing the report for now.

I encounter this quite a bit -- several times a week.

All it really seems to take is paging through a diff with some very
large hunks.

I tried finding a reproducer on one of my current branches but couldn't.

Anyway, closing this is premature since there is still a bug here.

Tom